Bug 497395 - missing section header entries in *.po
missing section header entries in *.po
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-23 14:01 EDT by Geert Warrink
Modified: 2010-01-07 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-07 17:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geert Warrink 2009-04-23 14:01:21 EDT
Description of problem:
I reviewed the release notes as made available by John J. McDonough at 
jjmcd.fedorapeople.org.
I have translated this document into Dutch, and I have only reviewed this
Dutch translation.
Two section headers appear in the translation still containing the English text:

5.10. File Systems

7.2. Electronic Design Automation

These two section headers cannot be translated as there no entry for these
headers in the *.po file.

Can this be corrected?
Comment 1 John J. McDonough 2009-06-09 15:57:53 EDT
Both strings appear in nl.po but they are commented out.  They are not commented in the original pot.  They are also commented in es and pa but in no other languages.

Note You need to log in before you can comment on or make changes to this bug.